
/* Remove Read More link on intro page */
.node-readmore.first.last {
  display:none;
}

a.reference.external:link {
    font-weight: bold;
    text-decoration: none;
    color: #dc3c01;
}

a:visited {
    font-weight: bold;
    text-decoration: none;
    color: #892601;
}

ul.simple li {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
  margin-top:4px;
    background: transparent url(bullet_orange.png) no-repeat scroll left 0.45em;
    list-style-image: none;
    list-style-type: none;
    padding: 0 0 0 1.666em;
    margin-bottom: 3px;
}


pre {
    border-color: #0c3762;
    border-style: dotted;
    border-width: thin;
    margin: 0 0 12px 0;
    padding: 0.8em;
    background-color: #eeffee; /*#ffe691;*/
}

p.rubric {
    margin-top: 30px;
    font-weight: bold;
}

.submitted {
  background: #e4ffde;
  padding: 4px 9px;
  border-radius: 6px;
  color: #383838;
  clear: both;
  display: block;
  margin-bottom: 2px;
}

/* -- tables ---------------------------------------------------------------- */

table.docutils {
    border: 0;
    border-collapse: collapse;
}

table caption span.caption-number {
    font-style: italic;
}

table caption span.caption-text {
}

table.docutils td, table.docutils th {
    padding: 1px 8px 1px 5px;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #aaa;
}

table.footnote td, table.footnote th {
    border: 0 !important;
}

th {
    text-align: left;
    padding-right: 5px;
}

td {
    vertical-align: top;
}

table.citation {
    border-left: solid 1px gray;
    margin-left: 1px;
}

table.citation td {
    border-bottom: none;
}

/* -- topics ---------------------------------------------------------------- */

div.topic {
    border: 1px solid #ccc;
    padding: 7px 7px 0 7px;
    margin: 10px 0 10px 0;
    background: #e4ffde;
}

p.topic-title {
    font-size: 1.1em;
    font-weight: bold;
    margin-top: 10px;
}

div.figure p.caption {
    padding: 0.3em;
    text-align: center;
}

p {
    text-align: inherit;
}

table caption span.caption-number {
    font-style: italic;
}

table caption span.caption-text {
    font-weight: bold;
}

div.figure p.caption span.caption-number {
    font-style: italic;
}

div.figure p.caption span.caption-text {
    font-weight: bold;
}

.field-name-field-blog-tags .field-item {
  display: inline;
  margin: 10px 0 0 10px;
}

img.align-left, .figure.align-left, object.align-left {
    clear: left;
    float: left;
    margin-right: 1em;
}

img.align-right, .figure.align-right, object.align-right {
    clear: right;
    float: right;
    margin-left: 1em;
}

img.align-center, .figure.align-center, object.align-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.align-left {
    text-align: left;
}

.align-center {
    text-align: center;
}

.align-right {
    text-align: right;
}

/* -- compatible ---------------------------------------------------------------- */
div.details {
    display:none;
}
div.code {
    font-family: monospace;
    background: #c0e0e0;
    text-shadow: none;
    border: 1px solid #bbbbbb;
    display: block;
    padding: 5px 10px;
    margin: 0px 0px 20px 0px;
    border-radius: 7px;
}
span.greyedout {
    color:#aaaaaa;
}
a.language-link {
    color:#eeeeee;
}
a.mychapter1 {
  color:#1c6282;
  font-size:16px;
  text-decoration:none;
}
a.mychapter1:hover {
  color:#d54e21;
}
a.mychapter2 {
  color:#21759b;
  font-size:14px;
  text-decoration:none;
  margin: 0px 0px 0px 10px;
}
a.mychapter2:hover {
  color:#d54e21;
}
a.mychapter3 {
  color:#2789b5;
  font-size:12px;
  text-decoration:none;
  margin: 0px 0px 0px 20px;
}
a.mychapter3:hover {
  color:#d54e21;
}

